Subject: Re: [Sipping] Agenda requests

From: "Daniel G. Petrie" <[email-masked]>
Date: Thu, 06 Nov 2003 00:04:06 -0500

Gonzalo:
I would like to request two time slots for the SIPPING WG.
Let me know if you need more information or if I can help to
get this on the agenda in anyway.
Cheers,
Dan

Topic 1:
Dan Petrie
Event Package for User Configuration Profiles
15 minutes
http://www.ietf.org/internet-drafts/draft-ietf-sipping-config-framework-01.txt

Topic 2:
Dan Petrie
Transfer Issues
10 minutes
http://www.ietf.org/internet-drafts/draft-petrie-sipping-xfer-issues-00.txt

Gonzalo Camarillo wrote:

> Folks,
>
> I will be taking care of registering agenda requests for the Minneapolis
> meeting at:
> http://www.softarmor.com/sipping/meets/ietf58/requests.html
>
> Send your requests to me including:
> o Your name
> o Topic you would like to present
> o Lenght of the slot
> o List of related drafts that people should read
>
> If you use the following template to send me your request, you would
> make this task much easier for me:
>
> <tr>
> <td><a href="mailto:[email-masked]">
> Gonzalo Camarillo</a></td>
> <td>Exploder requirements</td>
> <td><center>5</center></td>
> <td>
> <a
> href="http://www.ietf.org/internet-drafts/draft-camarillo-sipping-exploders-00.txt">
> draft-camarillo-sipping-exploders-00.txt</a>
> </td>
> </tr>
>
> Thanks,
>
> Gonzalo
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP